/*
Theme Name: MRD Web Child
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Author: MRD Web
Version: 6.2.0
Requires PHP: 5.6
License: Themeforest Split Licence
License URI: -
Text Domain: MRDWebchild
Template: mrd
*/

.footer-area a {
  text-shadow: 1px 2px 1px #000;
  color: #bfbfbf;
}

.footer-area h2 {color: #BFBFBF;  letter-spacing: 1px;}
.footer-area h3 {font-weight:normal;  line-height: 2.5em;  letter-spacing: 1px;}

.person {
	padding: 20px;
}

.person .person-author-wrapper{
	text-align: center;
}
.person .person-name{
	color:#e9a825;
	font-size: 20px!important;
	font-weight:bold;
	line-height: 40px!important;
}
.person .person-title{
	color:#e9a825;
}

.fusion-footer h2,
.fusion-footer h3{
	color:#bfbfbf!important;
}

.fusion-footer h3{
	text-transform: uppercase;
	line-height: 2.5em!important;
}

.fusion-footer i{
	margin-right: 5px!important;
}

.fusion-checklist .fusion-li-item{
    font-size: 13px!important;
    line-height: 21px!important;
}


.gform_body input,
.gform_body div,
.gform_body li,
.gform_body textarea,
.gform_footer.top_label{
	margin: 0!important;
	border-radius: 0px!important;
	padding: 0 0 0 0!important;
}

.gform_body textarea,
.gform_body input{
	padding: 0 0 0 10px!important;
}

.gform_footer.top_label input{
	border-radius: 0px!important;
	width: 100%!important;
}

@media only screen and (min-width: 801px){
	div.home{
		margin: 40px!important;
	}
	
	.homehalf .fusion-column-wrapper
	{
		padding: 40px!important;
	}
}

@media only screen and (max-width: 800px){
	div.home{
		margin: 40px -30px!important;
	}
	
	.homehalf .fusion-column-wrapper{
		padding: 40px!important;
	}
	
	.hometext{
		padding:0 25px;
	}	
}

.home .fab.fa-facebook-square{
	margin-right:50px
}

.fusion-header-shadow>div {
    box-shadow: 0 10px 50px -2px rgba(0,0,0,.25)!important;
}

.fusion-title-sc-wrapper{
	background-color:rgba(233,168,37,0.6)!important;
}

.background.background-image{
	background-position:50% 20%!important;
}

.textarea{
	height: 60px!important;
}

.youtube{
	font-size: 8em;
    color: rgba(255,0,0,0.8);
    transition: all 0.3s ease;
}

.youtube:hover{
	color: rgb(255,0,0);
}

.divider{
	margin: 0 -50px!important;
}

.grecaptcha-badge{
	z-index: 99;
}